/* RIO GOLD STYLESHEET */

@charset "UTF-8";
/* CSS Document */

/* Begin Resets */
* {margin:0; padding:0; }
html { overflow-y: scroll; background: url(../images/rio-gold-background.jpg) no-repeat center top #688f9d fixed; /*background-size: cover !important;*/}
body { font-size: 66%; font-family: Arial, Helvetica, sans-serif, "Arial Narrow", "Arial Narrow Bold";   margin: 0; padding: 0;}
ul { list-style: none inside; }
p { font-size: 1.3em; line-height:1.3em; margin-bottom: 1em; color:#33362f; }
a { outline: none;
text-decoration: inherit;
 }
img {display:block; margin:0;}
ol, ul {list-style: none;}
table {border-collapse: separate; border-spacing: 0;}
caption, th, td {text-align: left; font-weight: normal;}
h1 {
font-size: 33px;
line-height: 1em;
margin-bottom: 0.4em;
color:#555;
}
h4 {
margin-top: 6px;
font-weight:500;
font-size: 11.6px;
color: #666;
letter-spacing: 0.3px;
}

hr {
clear:both;
visibility:hidden;
}

.ie6-upgradebar {
     display: none;
}


/*----- info for the top main navigation bar -----*/
#nav {
height: 168px;
width: 100%;
top: 0;
background: #575756;
box-shadow: rgba(0,0,0,0.3) 0 1px 3px;
}
#nav_center {
	display: block;
	width: 930px;
	height: 100%;
	background: url(../images/kiwi-gold-logo.png) no-repeat left 15px #575756;
	margin: 0 auto;
}
#nav ul {
	float: left;
	width: 100%;
	margin-top: 125px;
	/*text-align: center;*/
}
#nav ul li {
	display: inline-block;
}
#nav ul li a {
	color: #f8f5df;
	font-size: 16px;
	font-weight: bold;
	font-family: 'Arial', sans-serif;
	text-decoration: none;
	padding: 5px 20px;
}
#nav ul li a:hover, #nav ul li.selected a {
color: #faaf3a;
}


a:link {
color: #7B747B;
}

a:active{
color: #000;
}

a:visited{
color:#7B747B;
}

a:hover{
color:#CC6600;
}

#uldiv ul li.selected a{
color: #000;
}

#uldiv ul li.selected ul a {
color: #fff;
}

#content {
margin: auto;
width: 910px;
height: inherit;
margin-top: 45px;
}

#achieveContent {
margin: auto;
width: 930px;
height: inherit;
margin-top: 56px;
}


/*---- top nav for achievements page ----*/


#navAchieve {
height: 52px;
width: 100%;
top: 0;
position: relative;
background:url("../images/grade3.png") repeat-x;
background-color:#111;
}

.dropmenu, #navAchieve ul ul {
position:absolute;
background:none;
left:0;
/*left: -220px;*/
top:25px;
width: 1182px;

}

.dropmenu li, #navAchieve ul ul li {
float: left;
background:none;
}

.dropmenu li, #navAchieve ul li.selected li {

}

#navAchieve ul ul li a {
color:#fff;	
font-size:13px;
}

#navAchieve ul ul li a:visited{
color: #FFF;
}

#navAchieve ul ul li a:hover,#navAchieve ul ul li.selected a , #navAchieve ul ul li.selected li.selected a{
color:#cb0403;
}




#uldiv .ulAchieve li{
color: #7B747B;
font-size:16px;
display:block;
height: 26px;
width:inherit;
float: left;
padding-top:5px;
padding-right: 40px;
padding-left: 40px;
background:url(../images/bar2.png) top right no-repeat;
}

#uldiv .ulAchieve {
background:url(../images/bar2.png) 0 0 no-repeat;
float:left;
}

#uldiv .ulAchieve li.selected a{
color: #000;
}

/*--info for top div, above content area ---*/

#top {
margin: auto;
background: url("/Images/Spray/sails.png") no-repeat scroll -30px bottom;
height: 120px;
padding-bottom: 25px;
}

#exception #top {
margin: auto;
background: url("/Images/Spray/sails-dark.png") no-repeat scroll 0 bottom;
height: 90px;
padding-bottom: 25px;
}

#logo {
float: left;
height: 82px;
width: 414px;
}

#countdown {
float: right;
width: 285px;
height: 80px;
margin-top:20px;
}

#countdown p{
letter-spacing: 1px;
margin: 6px;
color:#FFF;
font-size:13px;
}

#title {
margin: 0;
padding-left: 6.3%;
background-color:#231F20;
}

#title p {
text-align: center;
}

#date {
margin: 0;
padding-left: 24%;
background-color:#231F20;
}

#days {
margin: 0;
padding-left:30%;
background-color:#231F20;
}





/*----- info for blog area -----*/

#bodydiv {
float: left;
width: 590px;
min-height: 555px;
background-color:#FFFFFF;
padding-bottom: 65px;
}

.fullSizeImg {
	display: block;
	width: 590px;
	margin-bottom: 65px;
}

#info {}
#info p {
	color: #000;
	font-size: 15px;
	line-height: 19px;
	margin: 20px 48px 20px 45px;
}
#info p.headline {
	color: #666767;
	font-size: 22px;
	line-height: 27px;
	margin-bottom: 30px;
}
#info ul li {
	color: #000;
	font-size: 15px;
	line-height: 19px;
	margin: 10px 48px 10px 65px;
	list-style: disc outside;
}

.feature {
margin-top: 8px;	
}

.feature.details img{ 
 width:100%;   
}

.caption {
padding: 5px;
background: #eee;
margin-bottom: 21px;
letter-spacing: 0.5px;
}

#info .caption p{
color: #333;
font-size:12px;
margin: 4px 6px 4px 10px;
}

p.intro {
font-size: 18px;
letter-spacing: 0.2px;
color: #666767;
}

.blog p.intro a {
	color: #CC6600;
}

.blog p.intro a:hover {
	text-decoration: underline;
}

.blog h2 {  
color:#555555;
margin-bottom:15px;
}

.blog td {
color:#33362F;
font-size:1.2em;
}

#copyright {
margin-top: 10px;
float: left;
clear: left;
}

#copyright p{
color: #FFF;
font-size:11px;
}

#spray {
margin: auto;
width: 420px;
height: 82px;
float: right;
} 

.leftFloat {
width: 590px;
float:left;	
}


.blog p.intro a {
color:#CC6600;
}



/*----- begin side navigation -----*/

#sidenav {
margin-top: 10px;
float: right;
margin: auto;
width: 285px;
float:right;
}

#sidenav a:link{
color:#BFC0C1;
}

#sidenav a:visited{
color:#BFC0C1;
}

#sidenav a:hover{
color:#CC6600;
}

#sidenav a:active{
color:#CC6600;
}

#sidenav a.supporterGear {
 color:#333;   
}

/*-------- news ---------*/

#news {
margin: 0 0 6.7px;
width: 285px;
height: 285px;
background-color: #575756;
}

.textNews {
line-height: 15px;
font-size: 12px;
float:left;
margin: 18px 21px 0 21px;
color:#BFC0C1;
}

.textNews ul {
border-bottom:1px solid #666767;	
width: 257px;
}

.textNews li {
float: left;
width: 236px;
border-top:1px solid #666767;
padding:7px 10px;
}

.textNews li:last-child {
  border-bottom:1px solid #666767;  
}


.heading {
color: #faaf3a;
font-size:20px;
font-weight: bold;
margin: 0 0 6px;
}

.more {
font-size:12px;
color:#BFC0C1;
margin-top: 9px;
margin-right: 7px;
float: right;
}


/*------- donate -------*/

#donate {
margin: 0 0 6.7px;
width: 285px;
height: 250px;
background-color: #575756;
}

#donate .textNews {
color: #DFE3E6;
}

#donate p {
    color:#BFC0C1;
    width:250px;
}

#donate a:link, a.supporterGear {
 
    color:#333;
    background:#FAAF3A;
    border-radius:3px;
    font-size:20px;
    padding:17px 22px;
    text-align:center;
    box-shadow: rgba(0,0,0,0.4) 0 1px 3px;
    text-shadow: 1px 1px #cccccc;
    display:block;
    
}

#donate a:visited {
    color:#333;
}

#donate a:hover, a.supporterGear:hover {
    box-shadow: rgba(0,0,0,0.4) 0 0px 0px;
    text-shadow: -1px -1px #cccccc;
     background:#FA9F3A;
}


/*------- events -------*/

#events{
margin: 0 0 6.7px;
width: 285px;
height: 285px;
background-color: #575756;
}

.textNews span {
color: #A9ABAC;
}

#events .textNews {
color: #DFE3E6;
}

.more a:visited{
color:#BFC0C1;
}


/*------ photos -------*/

#photos {
margin: 6.7px 0;
width: 285px;
background-color: #575756;
}

.headingPhoto{
margin-bottom: 5px;
letter-spacing: 1.5px;
font-weight:100;
font-size:21px;
color:#F2D844;
padding: 0 2px;
}

.textPhoto {
line-height: 15px;
font-size: 12px;
float:left;
margin: 21px 21px 0 28px;
color:#BFC0C1;
height: inheret;
}

.morePhoto{
opacity:1.0;
filter:alpha(opacity=100);
font-size:12px;
color:#BFC0C1;
margin-top: 6px;
margin-right: 30px;
float: right;
}

div.img {
margin: 1.2px;
height: 41;
width: 55;
float: left;
text-align: center;
}	

div .img img {
margin: 1.5px;
}

div .img:hover img {
opacity:0.6;
filter:alpha(opacity=60);
}

div .img a {
margin: 0;
decoration: none;
}



/*------ supporters ------*/

#supporters {
margin: 6.7px 0;
width: 285px;
background-color: #575756;
}

#supporters ul {
color: #E9E9E9;
border: none;
display: inline-block;
margin-bottom: 14px;
}

#supporters li {
border: none;
padding:1px 10px 10px;
}


/*---- motivational "believe" ----*/

#motivational {
margin: 6.7px 0;
width: 285px;
background-color: #575756;
}

#quote p {
margin: 8px 40px;
float: left;
color: #8a868a;
font-size:24px;
letter-spacing: 0.5px;
}

/*----- kudos -----*/

#kudos {
	margin: 6.7px 0;
	width: 285px;
	height: 92px;
	background: url(../images/frontend-tag.png) no-repeat left top;
}

#kudos:hover {
 	background-position:0px -92px;   
}

#kudos a {
	display: block;
	width: 100%;
	height: 100%;
}

#kudos p {
margin: 10px 36px;
float: left;
color: #AF0A11;
font-size:18px;
}



/*----- Achievements page CSS -----*/


#achievebodydiv {
float: left;
width: 620px;
height: auto;
background-color:#FFFFFF;
margin-top: 15px;
}

#info h2 {
	color: #666;
	font-size: 24px;
	margin: 48px 48px 20px 45px;
}
#info h3 {
font-size: 18px;
line-height: 35px;
color:#DD9B17;
margin: 48px 48px 20px 45px;
}

#info p {
line-height:normal;
}

.info li {
background-color: #F7E8D0;
}

#craig {
margin:0 0 20px 20px;
}

ul.awards li {
background-color:#f5e7c8;
padding: 2px;
margin-bottom: 10px;
padding-left: 5px;

}

ul.awards {
color:#000;
font-size: 14px;	
}

.bullet {
margin: 0;
}

#info .contactInfo {margin-top: 48px;}
#info .contactInfo p {
	line-height: 24px;
	margin-top: 5px;
}
#info .contactInfo h2, #info .contactInfo h3 {
	margin-top: 30px;
	margin-bottom: 5px;
}


/*------ Photo gallery page ------*/

#bodydivPhoto {
float: left;
width: 620px;
background-color:#1a1818;

}

#bodydivPhoto h1 {
color:#fff;
}

#infoPhoto {
padding: 48px 52px 27px 52px;
font-size:11.3px;
min-height:600px;
height:auto !important;
height:600px;
}

#infoPhoto h1 {
/*color: #363641;*/
color:#fff;
margin: 000 4px;
}


#dropDown {
margin: 10px;
}

div.img2 {
margin-right: 8px;
margin-bottom: 9px;
height: 85px;
width: 121px;
float: left;
text-align: center;
}	

div.img2 a {
margin: 0;
decoration: none;
}

p.subhead {
font-size:18px;
margin: 10px 0 6px 4px;
color:#d08a1e;
}




#bodydiv, #events, #twitter, #photos, #supporters, #kudos, #donate {
	box-shadow: rgba(0,0,0,0.4) 0 1px 3px;
}


/* GALLERY STYLES FOR DYNAMIC GALLERY ON ARTICLES (ADDED BY JAMES) */

.feature {
position:relative;
width:100%;
overflow:hidden;
}

.nextImage, .prevImage {
color:#fff;
position:absolute;
top:150px;
width:25px;
height:110px;
right:10px;
background:url(../Images/nextBtn.png) top left no-repeat;
padding:20px;
}

.prevImage {
left:10px;
background:url(../Images/prevBtn.png) top left no-repeat;

}


.nextImage span, .prevImage span {
display:none;
}

.imageCounter {
position:absolute;
right:10px;
top:0px;
color:#fff;
background:url(../Images/75transparentblack.png) top left repeat;
font-size:.8em;
padding:4px;
}

table.photogalleryTable tr {
float:left;
}

#photo2 img, #photo3 img{ display:none; } 


/*--- sidenav photogallery module css --*/


.textPhoto .photogalleryTable {

height: 150px;

}

.textPhoto .photogalleryTable td {
/*margin: 1px;
padding: 1px;
height: 38px;
width: 55px;*/
margin: 0 2px 2px 0;
}


.textPhoto .photogalleryNavigation {
display: none;
}



/*-------- Supporters page ---------*/

.box {
	min-height: 102px;
	max-height: 102px;
	margin-top: 20px;
	padding: 14px 18px;
	background-color:#F5E7C8;
}

.box .subhead {
	margin: 0 0 10px 0;
	padding: 0;
}

.box p.intro {
color:#666767;
font-size:14px;
letter-spacing: 0.2px;
}
	

.white {
display: table-cell;
vertical-align: middle;
	margin-right: 18px;
	float: left;
	min-height: 100px;
	min-width: 100px;
	max-height: 100px;
	max-width: 100px;
	background-color:#FFF;
}


/*-------- Blog view ---------*/

.blog {
margin-bottom: 35px;
}

/*---- new large spray on the side ----*/

#largeSpray {
height:740px;
margin: -140px -340px;
overflow:visible;
position:absolute;
width:370px;
}

.countdown-info {
/*display:none;*/
}

.sponsor_desc {

}

.sponsor_desc p {

}

.sponsor-box {

}

.sponsor-box hr {

}

/*--------- Twitter div ------*/

#twitter {
margin: 0 0 6.7px;
width: 285px;
background-color: #575756;
padding: 0;
}

#sidenav .withNestedBadges {margin-bottom: 0;}

.tweet .heading{
border-bottom:1px solid #666767;
margin: 0 25px;
letter-spacing: 1.5px;
font-weight:100;
font-size:21px;
color:#F2D844;
padding: 20px 0 5px;
}

#twitter .more{
font-size:12px;
color:#BFC0C1;
margin-top: 8px;
margin-right: 30px;
float: right;
}

#news .pagination, ul.pagination  {
display:none;
}

p.teamMember { 
margin-top:15px;
font-size:1.4em;
margin-bottom:0;
}

p.details { margin-left:10px; }

p.details span {
display:block;
margin-top:4px;
}

p.details a { }




/*----------------- Twitter CSS -------------------*/

/*Twitter style*/

.twtr-hd{ display:none;}
.twtr-ft{ height:10px !important;}
.twtr-ft img{ display:none;}
.twtr-ft span{ display:none;}

.twtr-tweets{ border:none !important;}

.twtr-widget .twtr-tweet-wrap{ padding-bottom:5px !important; }
#twitter a{ font-size:12px;}


.twtr-widget .twtr-tweet {
border-top:1px solid #666767 !important;
border-bottom: none !important; 
}

.twtr-timeline p {
font-size: 12px;
}

.flickr_badge_image {
float:left;
margin-right: 5px;
margin-top:5px;
}
.flickr_badge_image img {
	width: 72px;
	height: 72px;
}

.video-container {
text-align:center;
}

.video-div {
margin-bottom:30px;
}

.video-div .caption {
background:#333;
margin:6px auto;
padding:0px;
}

.video-div .caption p{
padding:17px;
margin:5px;
}










/* NEW styles - 07.03.11 */
.social-badges {
width: 285px;
background-color: #575756;
padding: 10px 0 5px 0;
}

#twitter { display:none; }

#sidenav .nestedInTwitter {padding-top: 0;}

.social-badges .badge-container {margin-left: 58px;}

hr.clear {visibility: hidden !important; margin: 0 !important; padding: 0 !important; height: 1px !important; width: 100% !important; clear: both !important;}

.social-badges a {float: left; margin-right: 5px; border: none !important; outline: none !important;}
.social-badges a img {border: none !important; outline: none !important;}
.social-badges a:hover img {opacity:0.87; filter:alpha(opacity=87);}

#nav li a {color: #111;}

.sponsorContainer {
margin: 7px 0;
width: 285px;
background-color: #575756;
}

.sponsorContainer .heading {font-size: 12px; margin-left: 10px;}

#sponsor-logo, #silver-sponsor-logo {
width:285px;
height:100px;
overflow:hidden;
margin: 0 0 7px 0;
}

#sponsor-logo a, #sponsor-logo a img, #silver-sponsor-logo a, #silver-sponsor-logo a img {border: none; outline: none;}

.blog .feature {width: 100%;}
.blog .feature img {width: 100%;}
.blog h1, .blog h4, #info h1, #info h4 {margin-left: 45px; margin-right: 48px;}
#info h1 { margin-top:30px;}
.blog h1 {margin-top: 30px;}
.blog h4 {margin-bottom: 18px;}



/* 25.04.13 */
#photo_galleries {
	margin: 20px 48px 20px 45px;
}
#photo_galleries h1 {
	margin-top: 50px;
    margin-left:0px;
}
#photo_galleries .photogalleryNavigation {display: none;}
#leftdiv table.photogalleryTable td {border: 0 none; background: #e8e8e8; padding: 5px; margin-right: 2px; margin-bottom: 2px;}


#event-list { }
#event-list h3 { margin-bottom:10px; }
#event-list p + h3 { margin-top:20px; }
#event-list h3 + p { margin-top:0px; margin-bottom:0px; }
	#event-list p { line-height:1.5em; }
		#event-list p i { color:#444; width:120px; display:inline-block; }



#support-button {  display:inline-block; margin-left:45px; padding:15px; color:#323232; background:#faaf3a; border-radius:5px; font-size:16px; font-weight:bold; }

#support-button:hover { background:#e9af2a; }


/* SUPPORT PAGE */

#donation-support {
    background:#eeeeff;
    display:block;
    margin:20px 44px;
    padding-bottom:10px;
    box-shadow:0px 4px 3px #DDDDDD;
    
}

#donation-support div p {
 margin:24px 0px 20px 24px;    
}

#donation-support div p span{
 color:#555;   
    display:block;
    font-size:.9em;
    margin-top:5px;
}

#donation-support div h3 {
 margin:14px 48px 20px 24px;   
}



#paypal-donation {
  margin-left:24px;
}



div.donation-details {
    margin-right:10px;
}

div.donation-box {
   width:245px;  
    float:left;  
}

#donate-now {
   
 
    color:#333;
    background:#FAAF3A;
    border-radius:3px;
    font-size:16px;
    padding:15px 22px;
    text-align:center;
    box-shadow: rgba(0,0,0,0.4) 0 1px 3px;
    text-shadow: 1px 1px #cccccc;
    display:block;
    
}